<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.805000305176</MDI>
      <MDI key="STATISTICS_MEAN">12.423650385575</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.751999855042</MDI>
      <MDI key="STATISTICS_STDDEV">7.2454171390113</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
